void setup() {
Serial.begin(9600) ; //initialise la communication avec le PC
}
void loop() { //Fonction loop(), appelée continuellement en boucle tant que la carte Arduino est alimentée 
int valeur = analogRead(A0) ; // Mesure la tension sur la broche A0
float tension = valeur * (5.0/1023.0) ; // Transforme la mesure en tension via un produit en croix
Serial.println(tension) ; // envoi la mesure au PC pour affichage 
delay (1000); // on attend 1000 ms soit 1s
}
